# Generated by Django 3.1.7 on 2021-03-15 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tracks', '0006_auto_20210314_2047'),
    ]

    operations = [
        migrations.AddField(
            model_name='track',
            name='number_of_listens',
            field=models.IntegerField(default=0),
        ),
    ]
